{
  "db_name": "PostgreSQL",
  "query": "INSERT INTO\n                survey_mcaptcha_campaign (campaign_id, public_id, url_id)\n            VALUES ($1, $2, (SELECT ID FROM survey_mcaptcha_hostname WHERE secret = $3));",
  "describe": {
    "columns": [],
    "parameters": {
      "Left": [
        "Varchar",
        "Varchar",
        "Text"
      ]
    },
    "nullable": []
  },
  "hash": "38a517b011519ec80d35d12ea463e7aed1f25290a5f3e8b19c5aa781da362ae3"
}
